Skip navigation
2895 Views 1 Reply Latest reply: Jan 14, 2010 3:32 PM by Mroche RSS
Rookie 16 posts since
Mar 2, 2009

Has received 1 of 9 achievements.
Currently Being Moderated

Jan 8, 2010 9:54 AM

Helpdesk Vega 6.6 - .net 2.0

Hi

Can anyone tell me if Helpdesk Vega 6.6 is compatible with .Net 2.0.  We need to install .Net 2.0 on our servers in order to configure the HP Online Lights Out utility, I've looked at the Helpdesk 6.6 document on this forum but am still entirely clear.

Can you advise?

thanks

Pippa

  • Mroche SupportEmployee 49 posts since
    Oct 13, 2008

    Has received 4 of 9 achievements.
    Currently Being Moderated
    1. Jan 14, 2010 3:32 PM (in response to mourantsd)
    Re: Helpdesk Vega 6.6 - .net 2.0

    Hi Pippa,

     

    Vega 6.6 is only supported using .Net 1.1.4322.  You should be able to install .Net 2.0 on the servers but will have to set the Touchpaper virtual directories to use .NET 1.14322 if you are using Touchpaper Services Applications.  This can be done by right clicking on the virtual directory in IIS and click properties, then select the ASP.NET tab and set the ASP.NET version to 1.1.4322)

    You will need to create separate application pools as you cannot have different versions of ASP.NET running under the same app pool.

     

    If you are NOT using the following Touchpaper Services applications you should be able to install .Net 2.0 without any additional configuration - Touchpaper Services, NMS, SupportMe, Query Tool, ServicePortal, Mobile Portal, Asset Manager and Active Assistance, SurveyCenter.

     

    Regards,

     

    Martyn

More Like This

  • Retrieving data ...

Bookmarked By (0)

Legend

  • Correct Answers - 20 points
  • Helpful Answers - 10 points
LANDESK Community powered by Jive SBS® 4.5.7.1  |  Legal Notices  |  Privacy Policy  |  Icon 

TweeterOn Twitter  |  Icon FacebookOn Facebook © 2007 LANDESK Software